﻿@charset "utf-8";
/**
 * support.css
 * Ricoh Co., Ltd.
 */
/*common*/

.mb0{margin-bottom: 0 !important;}
.mb4{margin-bottom: 4px !important;}
.mb5{margin-bottom: 5px !important;}
.mb6{margin-bottom: 6px !important;}
.mb7{margin-bottom: 7px !important;}
.mb8{margin-bottom: 8px !important;}
.mb10{margin-bottom: 10px !important;}
.mb12{margin-bottom: 12px !important;}
.mb13{margin-bottom: 13px !important;}
.mb15{margin-bottom: 15px !important;}
.mb17{margin-bottom: 17px !important;}
.mb20{margin-bottom: 20px !important;}
.mb23{margin-bottom: 23px !important;}
.mb25{margin-bottom: 25px !important;}
.mb26{margin-bottom: 26px !important;}
.mb28{margin-bottom: 28px !important;}
.mb30{margin-bottom: 30px !important;}
.mb36{margin-bottom: 36px !important;}
.mb50{margin-bottom: 50px !important;}

.pb0{padding-bottom: 0 !important;}
.pb5{padding-bottom: 5px !important;}
.pb24{padding-bottom: 24px !important;}
.pb25{padding-bottom: 25px !important;}

.pt0{padding-top: 0 !important;}
.pt5{padding-top: 5px !important;}
.pt15{padding-top: 15px !important;}
.pt20{padding-top: 20px !important;}
.p32{padding: 32px !important;}

.pl0{ padding-left: 0 !important;}
.pl14{padding-left: 14px !important;}
.pl36{padding-left: 36px !important;}
.pl40{padding-left: 40px !important;}
.pr0{ padding-right: 0 !important;}

.ml15{margin-left: 15px !important;}
.ml16{margin-left: 16px !important;}

.w96{width: 96px !important;}
.w100{width: 100px !important;}
.w102{width: 102px !important;}
.w124{width: 124px !important;}
.w140{width: 140px !important;}
.w150{width: 150px !important;}
.w160{width: 160px !important;}
.w170{width: 170px !important;}
.w180{width: 180px !important;}
.w190{width: 190px !important;}
.w215{width: 215px !important;}
.w220{width: 220px !important;}
.w318{width: 318px !important;}
.w343{width: 343px !important;}
.w434{width: 434px !important;}

.flL{float: left !important;}
.flR{float: right !important;}

.tac{ text-align: center !important;}
.tal{ text-align: left !important;}
.tar{text-align: right !important;}

.lh110p{ line-height: 110% !important;}
.lh120p{ line-height: 120% !important;}
.lh130p{ line-height: 130% !important;}
.lh140p{ line-height: 140% !important;}
.lh150p{ line-height: 150% !important;}
.lh160p{ line-height: 160% !important;}
.lh170p{ line-height: 170% !important;}
.lh180p{ line-height: 180% !important;}
.lh190p{ line-height: 190% !important;}
.lh200p{ line-height: 200% !important;}
.lh210p{ line-height: 210% !important;}
.lh220p{ line-height: 220% !important;}
.lh230p{ line-height: 230% !important;}

.fs10{font-size: 10px !important;}
.fs12{font-size: 12px !important;}
.fs14{font-size: 14px !important;}
.fs16{font-size: 16px !important;}
.fs18{font-size: 18px !important;}

.fc_red{color:#d31b26 !important;}
.fc_gray{color: #666666 !important}

.mh0{min-height: 0 !important}


.vat{vertical-align: top !important;}

.op a img:hover{
    opacity: 0.8;
    -moz-opacity: 0.8; /* Firefox */
    filter: alpha(opacity=80); /* IE6/7 */
    -ms-filter: "alpha(opacity=80)"; /* IE8 */
}
.op a img{
 transition: opacity 0.5s;
    -moz-transition: opacity 0.5s; /* Firefox 4 */
    -webkit-transition: opacity 0.5s; /* Safari and Chrome */
    -o-transition: opacity 0.5s; /* Opera */
}

/*header*/
#gHdrLogo3{
    width: 451px;
    float: left;
    margin-bottom: 0;
    margin-top: 15px;
    overflow: hidden;
    padding-bottom: 13px;
    position: relative;
    text-indent: -9999px;
    zoom: 1;
}

#gHdrLogo3 a {
  display: block;
  margin-left: 3px;
  width: 143px;
  height: 50px;
  text-decoration: none;
  background-color: transparent;
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/header/ghdr-logo2.gif);
  background-repeat: no-repeat;
  background-position: left top;
}
#gHdrLogo3 span {
  display: block;
  overflow: visible;
  position: absolute;
  left: 162px;/*120313 update*/
  bottom: 11px;
  font-weight: bold;
  lin-height: 110%;
  text-indent: 0;
  text-decoration: none;
  color: #333333;
  z-index: 10;
}
#gHdrBox3 {
  width: 445px;
  float: right!important;
  margin-top: 16px;
  margin-right: 0px;
  text-align: right;
  color: #999999;
  position: relative;
}
#gHdrBox3 #gHdrNav{
  position: absolute;
  bottom:0;
  right:209px;
}
#gHdrBox3 #gHdrNav li{
  float: none !important;
  display: inline-block !important;
  *float: left !important;
  margin: 0 0.5em 0 0 !important;
}
#gHdrBox3 #gHdrNav li.last a,
#gHdrBox3 #gHdrNav li.last{ margin-right: 0 !important;}
/*#gHdrBox3 #gHdrNav li{ }
#gHdrBox3 #gHdrNav li a,
#gHdrBox3 #gHdrNav li strong{ margin: 0 0.4em 0 0;}*/
#gHdrBox3 #gHdrSearch{
  width: 196px;
  margin-right: 3px;
  float: right;
}
#gHdrBox3 #gHdrSearch .linkExt{*margin-bottom: 4px !important;}

/*gnav*/
ul#gNav2{
  width: 906px;
  height: 50px;
  clear: both;
  zoom: 1;
  overflow: hidden;
}
ul#gNav2 li{
  height: 50px;
  float: left;
}
ul#gNav2 li a{
  height: 50px;
  display: block;
}

#gNav2solution{width: 173px;}
#gNav2product{width: 159px;}
#gNav2support{width: 201px;}
#gNav2event{width: 190px;}
#gNav2about{width: 183px;}

#gNav2solution a,
#gNav2product a,
#gNav2support a,
#gNav2event a,
#gNav2about a{
  background-repeat:no-repeat;
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
  display:block;
}
#gNav2solution a{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/header/new/gnav_solution.gif); width: 173px;}
#gNav2product a{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/header/new/gnav_products.gif); width: 159px;}
#gNav2support a{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/header/new/gnav_support.gif); width: 201px;}
#gNav2event a{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/header/new/gnav_event.gif); width: 190px;}
#gNav2about a{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/header/new/gnav_about.gif); width: 183px;}

.page-solution #gNav2solution a,
#gNav2solution a:hover,
.page-products #gNav2product a,
#gNav2product a:hover,
.page-support #gNav2support a,
#gNav2support a:hover,
.page-event #gNav2event a,
#gNav2event a:hover,
.page-about #gNav2about a,
#gNav2about a:hover{ background-position: 0 -50px;}

/*icon*/

.linkCmn02R span, .linkBlankR span, .linkCloseR span, .linkExtR span, .linkDlR span, .linkPrintR span {
margin-right: -24px;
display: inline-block;
padding: 0 22px 4px 0px !important;
min-height: 24px;
height: auto!important;
height: 24px;
background-color: transparent;
background-position: right 2px;
background-repeat: no-repeat;
}
.linkCmn02R span { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-link-w.gif); }
.linkBlankR span { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-blank-w.gif); }
.linkCloseR span { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-close-w.gif); }
.linkExtR span { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-external-w.gif); }
.linkDlR span { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-dl-w.gif); }
.linkPrintR span { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-print-w.gif); }

/*icon big*/
.contactDataTxt,
.contactTelMailTxt{
margin-bottom: 15px;
padding: 8px 0 0 65px;
min-height: 49px;
height: auto!important;
height: 49px;
background-color: transparent;
background-position: left top;
background-repeat: no-repeat;
}
.contactDataTxt { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/new/blt-contact-data.gif); }
.contactTelMailTxt { background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/new/blt-contact-tel_mail.gif); }

.bg-blue_vline{
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/bg/new/bg-blue_vline.gif);
  background-repeat: repeat-y;
}


/*side contact*/
.side_contact{
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/new/sidebox-contact-bg.gif);
  background-repeat: repeat-y;
  margin-bottom: 12px;
}

.side_contact .side_contact_box{
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/new/sidebox-contact-bottom.gif);
  background-position: left bottom;
  background-repeat: no-repeat;
  zoom: 1;
  overflow: hidden;
  padding-bottom: 16px;
}
.side_contact .sideTitle{
  height: 28px;
  line-height: 28px;
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/new/sidebox-contact-ttl.gif);
  background-repeat: no-repeat;
  color: #ffffff;
  font-weight: bold;
  padding: 0 12px;
  margin-bottom: 12px;
}
.side_contact .box{
  margin: 0 11px;
}
.side_contact .btn-more{
  text-align: center;
}

/*side contact2*/
.side_blue .tit{
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/new/sidebox-contact-ttl.gif) !important;
  color: #ffffff !important;
}


/*solution*/
#endArea a{ color:#333333; text-decoration: none}
#endArea a:hover{ text-decoration: underline;}

#endArea .bg-foot_link{
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/footer/new/bg_foot_link.gif);
  background-repeat: repeat-y;
  zoom: 1;
  overflow: hidden;
}

#endArea .link_type1{
  padding-top: 14px;
  padding-bottom: 10px;
}
#endArea h3,
#endArea .link_type1 .flink_cat,
#endArea .link_type1 .flink_sub{
  margin-left: 0;
}
#endArea .link_type1 .flink_cat,
#endArea .link_type1 .flink_sub{
   margin-right: 54px;
}
#endArea .link_type1 .flink_cat{width: 146px !important;}
#endArea .link_type1 .flink_sub{width: 125px !important;}
#endArea .link_type1 .last{ width: 163px !important; margin-right: 0;}

/*about*/
#endArea .link_type_about{
  padding-top: 14px;
  padding-bottom: 10px;
}
#endArea .link_type_about .bg-foot_link{
  background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/footer/new/bg_foot_link_about.gif);
  background-repeat: repeat-y;
  zoom: 1;
  overflow: hidden;
}

#endArea .link_type_about h4.ttl{
  width: 770px;
  font-size: 100%;
  margin: 0;
  padding-bottom: 8px;
  background-color: #fafafa;
}
#endArea .link_type_about .group_box1{
  width: 792px;
  float: left;
  *overflow: hidden;
  /*background-color: #f00;*/
}
#endArea .link_type_about .group_box2{
  width: 108px;
  float: right;
  *overflow: hidden;
  /*background-color: #0f0*/
}
#endArea .link_type_about .endNavBox{margin-left: 0;}
#endArea .link_type_about .flink_sub{
  width: 160px !important;
  margin-right: 50px;
  /*background-color: #fff*/
}
#endArea .link_type_about .w100{width: 100px !important;}
#endArea .link_type_about .w150{width: 150px !important;}
#endArea .link_type_about .w180{width: 180px !important;}

#endArea .link_type_about .ttl_cat{padding-top: 0;}


/*top footer icon */
#endArea .endNavBox .linkExtR a{ background-position: right 0;}


/*support*/
.support_head{
  margin-bottom: 14px;
}
.long_news {
background-image: url(/-/Media/Ricoh/Sites/co_jp/img/new/bg-long_news.gif);
background-repeat: repeat-y;
margin-bottom: 11px;
}

.long_news_top {
background-image: url(/-/Media/Ricoh/Sites/co_jp/img/new/bg-long_news-top.gif);
background-repeat: no-repeat;
background-position: left top;
padding-top: 9px;
zoom: 1;
}

.long_news_bottom {
background-image: url(/-/Media/Ricoh/Sites/co_jp/img/new/bg-long_news-bottom.gif);
background-repeat: no-repeat;
background-position: left bottom;
padding-bottom: 9px;
}

.long_news li {
zoom: 1;
overflow: hidden;
line-height: 18px;
padding: 0 10px;
}

.long_news li span.date {
width: 123px;
float: left;
background-image: url(/img/bg-news_date.gif);
background-repeat: no-repeat;
background-position: right top;
}

.long_news li span.txt {
width: 757px;
display: block;
float: right;
}

.page-support #mainContentLeft{
  width: 702px;
}

.page-support a:link, .page-event a:link {
  color: #0000cc;
  text-decoration: underline !important;
}

.page-support a:hover, .page-event a:hover {
  text-decoration: none !important;
}

.page-support a:active, .page-event a:active {
  color: #551A8B;
  text-decoration: underline !important;
}

#support01{}
#support01 ul.category{
  width: 702px;
  overflow: hidden;
  zoom: 1;
  clear: both;
  margin-bottom: 10px;
}
#support01 ul.column4line{width: 100%;}

#support01 ul.category li{
  width: 226px;
  margin-right: 10px;
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-head.gif) no-repeat left top;
  padding-top: 3px;
  float: left;
  display:inline-block;
}

#support01 ul.column4line li{
  width: 217px;
  background-image: url(/pdf/img/new/bg-head.gif);
}

#support01 ul.category li.last{
  margin-right: 0;
}

/* 追加設定 リンクの2行表示 */
#support01 ul.category li.digital2 span.digital2_bgimage{
	width: 226px;
  padding-bottom: 3px;
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-bottom.gif) no-repeat left bottom;
  display: block;
  zoom:1;
}

#support01 ul.category li.digital2 span.inbox{
  width: 226px;
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-main.gif) repeat-y left bottom;
  display: block;
  overflow: hidden;
  zoom:1;
  margin: 0 !important;
  padding: 0 !important;
}

#support01 ul.category li.digital2 a{
	width: auto;
  padding-bottom: 0px;
  background: none !important;
  display: block;
  text-decoration: underline !important;
  zoom:1;
  padding-left: 0 !important;
  margin-left: 0 !important;	
}

#support01 ul.category li.digital2  .inbox a:hover{
  text-decoration: none !important;
}

#support01 ul.category li.digital2 .inbox .txt .linkExtR a{
	min-height: 0 !important;
}
/* 追加設定 end */

#support01 ul.category li a{
  width: 226px;
  padding-bottom: 3px;
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-bottom.gif) no-repeat left bottom;
  display: block;
  text-decoration: underline !important;
  zoom:1;
  padding-left: 0 !important;
  margin-left: 0 !important;
}
#support01 ul.column4line li a{
  width: 217px;
  background-image: url(/pdf/img/new/bg-bottom.gif);
}

#support01 ul.category li a .inbox{
  width: 226px;
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-main.gif) repeat-y left bottom;
  display: block;
  overflow: hidden;
  zoom:1;
  margin: 0 !important;
  padding: 0 !important;
}

#support01 ul.column4line li a .inbox{
  width: 217px;
  background-image: url(/pdf/img/new/bg-main.gif);
}

#support01 ul.category li a:hover .inbox span.pic,
#support01 ul.category li span.digital2_bgimage .inbox span img:hover
{
  background-image: none;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5
}

#support01 ul.category li a .inbox .pic{
  display: block;
  float: left;
  width: 70px;
  text-align: center;
}

#support01 ul.category li a .inbox .txt,
#support01 ul.category li .inbox .txt{
  float: left;
  font-size: 12px;
  display: block;
  width: auto;
}

#support01 ul.category li a:link .name {
	color: #0000CC !important;
	text-decoration: underline;
}

#support01 ul.category li a:hover .name, #support01 ul.category li a:active .name {
	color: #0000CC !important;
	text-decoration: none;
}

#support01 ul.category li a:visited .name {
	color: #551A8B !important;
	text-decoration: underline;
}

#support01 ul.category li a:link .sub {
	text-decoration: none !important;
}

#support01 li.pos1 .txt{ padding: 11px 0px 0px 3px;}
#support01 li.pos2 .txt{ padding: 16px 0px 0px 3px;}
#support01 li.pos3 .txt{ padding: 16px 0px 0px 3px;}
#support01 li.pos4 .txt{ padding: 19px 0px 0px 3px;}
#support01 li.pos5 .txt{ padding: 36px 0px 0px 3px;}
#support01 li.pos6 .txt{ padding: 26px 0px 0px 3px;}
#support01 li.pos7 .txt{ padding: 26px 0px 0px 3px;}
#support01 li.pos8 .txt{ padding: 36px 0px 0px 3px;}
#support01 li.pos9 .txt{ padding: 26px 0px 0px 3px;}
#support01 li.pos10 .txt{ padding: 26px 0px 0px 3px;}

#support01 li.pos1_line .txt{padding: 36px 0px 0px 3px;}
#support01 li.pos2_line .txt{padding: 26px 0px 0px 3px;}
#support01 li.pos3_line .txt{padding: 17px 0px 0px 3px;}
#support01 li.pos4_line .txt{padding: 11px 0px 0px 3px;}
#support01 li.pos5_line .txt{padding: 8px 0px 0px 3px;}
#support01 li.pos6_line .txt{padding: 0px 0px 0px 3px;}

html>/**/body #support01 li.pos3 .ie8_hack{padding-top:0;}
html:not(:target) #support01 li.pos3 .ie8_hack{padding-top: 16px;}

html>/**/body #support01 li.pos4 .ie8_hack{padding-top:2px;}
html:not(:target) #support01 li.pos4 .ie8_hack{padding-top: 19px;}

html>/**/body #support01 li.pos5 .ie8_hack{padding-top:16px;}
html:not(:target) #support01 li.pos5 .ie8_hack{padding-top: 36px;}

html>/**/body #support01 li.pos3_line .ie8_hack{padding-top:0;}
html:not(:target) #support01 li.pos3_line .ie8_hack{padding-top: 17px;}


#support01 ul.category li a .inbox .name{
  color: #0000cc;
  font-weight: bold;
  text-decoration: underline;
  display: block;
  margin-bottom: 3px;
}

#support01 ul.category li a:hover .inbox .name{
  text-decoration: none;
}

#support01 ul.category li a .inbox .sub{
  color: #333333;
  font-size: 11px;
  display: block;
  line-height: 18px;
}

.other_support{
  clear: both;
}

.other_support p {
  padding-top: 15px;
  margin-bottom: 0px;
}

.other_support .list{
  overflow: hidden;
  zoom: 1;
  width: 702px;
}

.other_support .list  ul{
  width: 234px;
  float: left;
  display: block;
}

.other_support .list li{
  background: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-link-01.gif) no-repeat left 1px;
  padding-left: 12px;
  line-height: 20px;
}

.other_support .list li a{
  font-size: 12px;
  text-decoration: underline;
}

#support01 .more {
  margin-bottom: 22px;
  cursor: pointer;
  display:block;
  clear: both;

}

#support02 {
  clear: both;
  overflow: hidden;
  zoom: 1;
}

#support02 .tit{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-tit_01_l.gif) no-repeat left top;
  padding-left: 5px;
  height: 37px;
  margin-bottom: 13px;
}

#support02 .tit .tit_inbox{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-tit_01_r.gif) no-repeat right top;
  padding-right: 5px;
  height: 37px;
}

#support02 .tit .tit_inbox span{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-tit_01_c.gif) repeat-x left top;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  height: 37px;
  padding: 11px 0 0 13px;
  display: block;
}

#support02 .supportbox{
  overflow: hidden;
  zoom: 1;
  width: 702px;
  margin-bottom: 15px;
}

#support02 .supportbox{
  overflow: hidden;
  zoom: 1;
  width: 702px;
}

#support02 .supportbox ul{
  overflow: hidden;
  zoom: 1;
  clear: both;
  margin-bottom: 3px;
}

#support02 .supportbox li{
  overflow: hidden;
  zoom:1;
}

.supportbox li.left{
  width: 231px;
  float: left;
}

.supportbox li.center{
  width: 216px;
  float: left;
}

.supportbox li.right{
  width: 242px;
  float: right;
}

#support02 .supportbox li a{
  background-color: #ffffff;
}

#support02 .supportbox li a .ico{
  float: left;
  width: 58px;
  margin-right: 9px;
  display: inline-block;
}

#support02 .supportbox li a .name{
  font-weight: bold;
  display: inline-block;
  text-decoration: underline;
  padding-top: 18px;
}

#support02 .supportbox li a .name.line2{
  padding-top: 8px;
}


#support02 .supportbox li a:hover .name{;
  text-decoration: none;
}

#support02 .supportbox.pos03{
  overflow: hidden;
  zoom: 1;
}

#support02 .supportbox.pos03 .pos3_l{
  float: left;
  width: 449px;
}

#support02 .supportbox.pos03 .pos3_r{
  float: right;
  width: 243px;
}


#support03 .tit{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-tit_02_l.gif) no-repeat left top;
  padding-left: 5px;
  height: 34px;
  margin-bottom: 15px;
}

#support03 .tit .tit_inbox{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-tit_02_r.gif) no-repeat right top;
  padding-right: 5px;
  height: 34px;
}

#support03 .tit .tit_inbox span{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-tit_02_c.gif) repeat-x left top;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;
  height: 34px;
  padding: 11px 0 0 13px;
  display: block;
}

#support03 dl{
  width: 702px;
  overflow: hidden;
  zoom: 1;
  margin-bottom: 7px;
  display: block;
}

#support03 dt{
  width: 130px;
  padding-left:15px;
  text-align: left;
  float: left;
}

#support03 dd{
  float: left;
}


#support03 dd a{}


.bgi_no{background-image: none;}
.sideR .sideR_box{
  margin-bottom: 20px;
  clear: both;
}

.sideR .sideR_box.pos1{ margin-bottom: 20px;}

.sideR .sideR_box .tit{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-snav_head.gif) no-repeat left top;
  color: #333333;
  font-weight: bold;
  padding: 7px 0 4px 10px;
}

.sideR .sideR_box .inbox{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-snav_main.gif) repeat-y left top;
  padding: 10px 10px 1px 10px;
}

.sideR_box.pos1 a{
  display: block;
  margin-bottom: 4px;
}

.sideR_box.pos2 a,
.sideR_box.pos3 a{
  background: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-link-01.gif) no-repeat left 1px;
  padding-left: 12px;
  display: block;
  margin-bottom: 3px;
}
.sideR_box.pos2 a.linkCmn02,
.sideR_box.pos3 a.linkCmn02,
.sideR_box.pos2 a.linkMail,
.sideR_box.pos3 a.linkMail,
.sideR_box.pos2 a.linkBlank,
.sideR_box.pos3 a.linkBlank,
.sideR_box.pos2 a.linkExt,
.sideR_box.pos3 a.linkExt,
.sideR_box.pos2 a.linkDl,
.sideR_box.pos3 a.linkDl,
.sideR_box.pos2 a.linkDown,
.sideR_box.pos3 a.linkDown,
.sideR_box.pos2 a.linkUp,
.sideR_box.pos3 a.linkUp,
.sideR_box.pos2 a.linkPrint,
.sideR_box.pos3 a.linkPrint,
.sideR_box.pos2 a.linkNext,
.sideR_box.pos3 a.linkNext,
.sideR_box.pos2 a.linkPrev,
.sideR_box.pos3 a.linkPrev,
.sideR_box.pos2 a.linkClose,
.sideR_box.pos3 a.linkClose{
  background: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-external-w.gif) no-repeat left 1px;
  padding-left: 22px;
  display: block;
  margin-bottom: 3px;
  margin-left: 0;
}
.sideR_box.pos2 a.linkCmn02,
.sideR_box.pos3 a.linkCmn02{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-link-w.gif)}
.sideR_box.pos2 a.linkMail,
.sideR_box.pos3 a.linkMail{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-mail-w.gif)}
.sideR_box.pos2 a.linkBlank,
.sideR_box.pos3 a.linkBlank{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-blank-w.gif)}
.sideR_box.pos2 a.linkExt,
.sideR_box.pos3 a.linkExt{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-external-w.gif)}
.sideR_box.pos2 a.linkDl,
.sideR_box.pos3 a.linkDl{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-dl-w.gif)}
.sideR_box.pos2 a.linkDown,
.sideR_box.pos3 a.linkDown{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-down-w.gif)}
.sideR_box.pos2 a.linkUp,
.sideR_box.pos3 a.linkUp{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-up-w.gif)}
.sideR_box.pos2 a.linkPrint,
.sideR_box.pos3 a.linkPrint{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-print-w.gif)}
.sideR_box.pos2 a.linkNext,
.sideR_box.pos3 a.linkNext{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-next-w.gif)}
.sideR_box.pos2 a.linkPrev,
.sideR_box.pos3 a.linkPrev{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-prev-w.gif)}
.sideR_box.pos2 a.linkClose,
.sideR_box.pos3 a.linkClose{background-image: url(/-/Media/Ricoh/Sites/co_jp/common/img/blt/blt-close-w.gif)}

.sideR .sideR_box .bottom_box{
  background: url(/-/Media/Ricoh/Sites/co_jp/support/img/new/bg-snav_bottom.gif) no-repeat left bottom;
  padding-bottom: 6px;
}

.sideR_box .atention {
  padding: 0 10px 0 10px;
  margin-bottom: 7px;
}


